Sailclear-2022 - Bug #2467

Breadcrumb path > This should not be clickable. It is navigating me to dashboard page on click on it.

Check this issue on all pages
06/01/2022 11:31 AM - priyanka Sharma

Status: Closed Start date: 06/01/2022
Priority: Normal Due date:

Assignee: satyam vishwakarma % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour

Description

If i visit on any page then link of that page should not clickable. Only dashboard link should be clickable which is working fine
History

#1 - 06/02/2022 05:25 PM - rajat gupta

- Status changed from New to In Progress

#2 - 06/03/2022 09:56 AM - satyam vishwakarma

- Status changed from In Progress to Resolved

#3 - 06/03/2022 11:26 AM - priyanka Sharma

- Status changed from Resolved to Closed
